This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 17799 - SAMBA DISFUNCTION IN RH 6.9 PINSTRIPE
SAMBA DISFUNCTION IN RH 6.9 PINSTRIPE
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
6.2EE
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-22 18:11 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-21 19:49:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-22 18:11:21 EDT
[root@pinstripe /root]# smbadduser amd300:amd300
ERROR: amd300 Not in passwd database SKIPPING...
[root@pinstripe /root]# adduser amd300
[root@pinstripe /root]# smbadduser amd300:amd300
Adding: amd300 to /etc/smbpasswd
----------------------------------------------------------
ENTER password for amd300
New SMB password:
Retype new SMB password:
Failed to find entry for user amd300.
Failed to modify password entry for user amd300
[root@pinstripe /root]# smbadduser amd300:amd300
ERROR: amd300 is already in /etc/smbpasswd SKIPPING...
[root@pinstripe /root]# smbpasswd amd300
New SMB password:
Retype new SMB password:
Failed to find entry for user amd300.
Failed to modify password entry for user amd300
[root@pinstripe /root]#  

Not possible to make samba client...
Comment 1 Trond Eivind Glomsrxd 2001-06-21 19:21:41 EDT
Was this still a problem in the shipped version?
Comment 2 Trond Eivind Glomsrxd 2001-08-09 14:18:11 EDT
I tested it, and it works with samba-2.2.1a-3.

Note You need to log in before you can comment on or make changes to this bug.